Not able to run sample application on Deepstream 6.0.1

•Hardware Platform (Jetson / GPU)
Jetson Nano 4GB
•DeepStream Version
6.0.1
•JetPack Version (valid for Jetson only)
4.6
•TensorRT Version
8.0.1.6
• NVIDIA GPU Driver Version (valid for GPU only)
•Issue Type( questions, new requirements, bugs)
bugs

Hello.
After Jetpack is installed, I try deepstream sample application in docker container.
I executed the following sample file.
But an error occurs…
source8_1080p_dec_infer-resnet_tracker_tiled_display_fp16_nano.txt

The details of the error are as follows.
(Argus) Error FileOperationFailed: Connecting to nvargus-daemon failed: No such file or directory (in src/rpc/socket/client/SocketClientDispatch.cpp, function openSocketConnection(), line 205)
(Argus) Error FileOperationFailed: Cannot create camera provider (in src/rpc/socket/client/SocketClientDispatch.cpp, function createCameraProvider(), line 106)

(gst-plugin-scanner:12): GStreamer-WARNING **: 04:07:17.026: Failed to load plugin ‘/usr/lib/aarch64-linux-gnu/gstreamer-1.0/deepstream/libnvdsgst_preprocess.so’: /usr/lib/aarch64-linux-gnu/gstreamer-1.0/deepstream/libnvdsgst_preprocess.so: undefined symbol: NvBufSurfTransformAsync

(gst-plugin-scanner:12): GStreamer-WARNING **: 04:07:17.077: Failed to load plugin ‘/usr/lib/aarch64-linux-gnu/gstreamer-1.0/deepstream/libnvdsgst_inferserver.so’: libtritonserver.so: cannot open shared object file: No such file or directory

(gst-plugin-scanner:12): GStreamer-WARNING **: 04:07:17.084: Failed to load plugin ‘/usr/lib/aarch64-linux-gnu/gstreamer-1.0/deepstream/libcustom2d_preprocess.so’: /usr/lib/aarch64-linux-gnu/gstreamer-1.0/deepstream/libcustom2d_preprocess.so: undefined symbol: NvBufSurfTransformAsync

(gst-plugin-scanner:12): GStreamer-WARNING **: 04:07:17.091: Failed to load plugin ‘/usr/lib/aarch64-linux-gnu/gstreamer-1.0/deepstream/libnvdsgst_udp.so’: librivermax.so.0: cannot open shared object file: No such file or directory

** ERROR: main:657: Specify config file with -c option
Quitting
App run failed

Can someone help me with these problems?

** ERROR: main:657: Specify config file with -c option

Can you specify the command used?

Please follow this to upgrade bsp package
Quickstart Guide — DeepStream 6.0 Release documentation Install latest NVIDIA BSP packages